## kdesignerplugin 5.3.0

=== debian/changelog ===
kdesignerplugin (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:17:37 +0100

kdesignerplugin (5.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use pkg-kde-tools version 3 scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:53:41 +0200

kdesignerplugin (5.1.0-0ubuntu1) utopic; urgency=medium

  * Update copyright to match licensing to source 
  * New upstream release
  * Fix copyright file lintain error. 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:28:18 +0200

kdesignerplugin (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 15 Jul 2014 13:10:43 +0200
