=== debian/control ===
--- 
+++ 
@@ -5,32 +5,33 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               kdoctools-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
+               kdoctools-dev (>= 5.25.0~),
                kio-dev (>= 5.26.0~),
-               libkf5completion-dev (>= 5.26.0~),
-               libkf5config-dev (>= 5.26.0~),
-               libkf5configwidgets-dev (>= 5.26.0~),
-               libkf5coreaddons-dev (>= 5.26.0~),
-               libkf5iconthemes-dev (>= 5.26.0~),
-               libkf5itemviews-dev (>= 5.26.0~),
-               libkf5plotting-dev (>= 5.26.0~),
-               libkf5sonnet-dev (>= 5.26.0~),
-               libkf5textwidgets-dev (>= 5.26.0~),
-               libkf5webkit-dev (>= 5.26.0~),
-               libkf5widgetsaddons-dev (>= 5.26.0~),
-               libkf5xmlgui-dev (>= 5.26.0~),
+               libkf5completion-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.28.0~),
+               libkf5configwidgets-dev (>= 5.28.0~),
+               libkf5coreaddons-dev (>= 5.28.0~),
+               libkf5doctools-dev (>= 5.28.0~),
+               libkf5iconthemes-dev (>= 5.28.0~),
+               libkf5itemviews-dev (>= 5.28.0~),
+               libkf5plotting-dev (>= 5.28.0~),
+               libkf5sonnet-dev (>= 5.28.0~),
+               libkf5textwidgets-dev (>= 5.28.0~),
+               libkf5webkit-dev (>= 5.28.0~),
+               libkf5widgetsaddons-dev (>= 5.28.0~),
+               libkf5xmlgui-dev (>= 5.28.0~),
                libqt5webkit5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
-               qttools5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
+               qttools5-dev (>= 5.5.0~),
                qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kdesignerplugin
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kdesignerplugin.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kdesignerplugin.git
 
 Package: kgendesignerplugin
 Section: libdevel
@@ -43,6 +44,7 @@
  in Qt Designer and Qt Creator.
  .
  Part of KDE Frameworks.
+Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: kdesignerplugin
 Architecture: any
